View Issue Details

IDProjectCategoryView StatusLast Update
0001780Dracca[All Projects] Designpublic2016-09-29 17:36
ReporterAluAssigned ToXenos 
PrioritynormalSeveritytweakReproducibilityalways
Status CloseResolutionfixed 
Product Version1.9.5 
Target VersionFixed in Version1.9.9 
Summary0001780: [Mobile] margin inexistantes.
DescriptionSur la feuille d'aventure il n'y a pas de marge sur les côtés. (cf pièce jointe)

Idem dans le footer de la page d'accueil.
Steps To ReproduceFeuille d'aventure (entière)

Page d'accueil (footer)
TagsNo tags attached.
Attach Tags

Activities

Alu

Alu

2016-09-26 22:24

developer  

Alu

Alu

2016-09-26 22:25

developer  

Alu

Alu

2016-09-26 22:25

developer  

Alu

Alu

2016-09-26 22:42

developer   ~0002376

En fait, même les footer des chapitres.
Alu

Alu

2016-09-26 22:42

developer  

Xenostom

Xenostom

2016-09-27 09:30

developer   ~0002377

Last edited: 2016-09-28 22:35

Il y a en effet une indentation de paragraphe, mais pas de marge.
Xenostom

Xenostom

2016-09-27 10:01

developer   ~0002378

Last edited: 2016-09-28 22:35

C'est rajouté, aux footers de la homepage et du contenu, ainsi que sur la feuille d'aventure.

Je vais finir par sortir le skin "mobile" dans des fichiers à part si cela continue :p
Alu

Alu

2016-09-29 17:36

developer   ~0002414

Ça marche pour moi, je clos donc ce ticket.

Issue History

Date Modified Username Field Change
2016-09-26 22:24 Alu New Issue
2016-09-26 22:24 Alu File Added: Screenshot_20160926-221143.png
2016-09-26 22:25 Alu File Added: Screenshot_20160926-221207.png
2016-09-26 22:25 Alu File Added: Screenshot_20160926-222116.png
2016-09-26 22:28 Alu Summary [Mobile] margin ou padding right/left => [Mobile] margin inexistantes.
2016-09-26 22:42 Alu Note Added: 0002376
2016-09-26 22:42 Alu File Added: Screenshot_20160926-224114.png
2016-09-27 09:30 Xenostom Note Added: 0002377
2016-09-27 09:30 Xenostom Assigned To => Xenostom
2016-09-27 09:30 Xenostom Status New => Accepted
2016-09-27 10:01 Xenostom Note Added: 0002378
2016-09-27 10:01 Xenostom Status Accepted => Ready
2016-09-27 10:01 Xenostom Resolution open => fixed
2016-09-28 22:35 AutoUpdater Assigned To Xenostom => Xenos
2016-09-28 22:35 AutoUpdater Status Ready => Resolved
2016-09-28 22:35 AutoUpdater Fixed in Version => 1.9.9
2016-09-29 17:36 Alu Note Added: 0002414
2016-09-29 17:36 Alu Status Resolved => Close